Bug 121667 - Release notes error about graphical FTP installs and package change
Release notes error about graphical FTP installs and package change
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Ed Bailey
:
Depends On:
Blocks: fc-relnotes-blocker
  Show dependency treegraph
 
Reported: 2004-04-24 21:50 EDT by Chris Adams
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-06 12:13:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Adams 2004-04-24 21:50:22 EDT
The (preliminary?) release notes for FC2t3 say that while there is
support for graphical installs from FTP and HTTP, text mode is still
the default.  I did an FTP install from a rawhide mirror and it
defaulted to graphical install (I didn't even think about it until later).

Also, a package change was missed; glut was replaced by freeglut.
Comment 1 Ed Bailey 2004-05-06 11:02:35 EDT
Thanks for your feedback...

The glut to freeglut change took place in the Fedora Core 1 timeframe,
and was documented in the FC1 release notes.

I'm working on getting information regarding the conditions under
which ftp/http installs are graphical by default...
Comment 2 Ed Bailey 2004-05-06 12:13:38 EDT
Ok, I got the word: you'll get a graphical install if you have more
than 12MB.  Updating the release notes to reflect this.  Thanks again
for your feedback!

Note You need to log in before you can comment on or make changes to this bug.